Package Details: eclipse-android 23.0.7-1

Git Clone URL: https://aur.archlinux.org/eclipse-android.git (read-only)
Package Base: eclipse-android
Description: Eclipse plugin for Android
Upstream URL: https://developer.android.com/sdk/eclipse-adt.html
Licenses: BSD, LGPL, Apache, EPL
Submitter: None
Maintainer: mesmer
Last Packager: dywedir
Votes: 425
Popularity: 0.000000
First Submitted: 2008-01-06 15:52
Last Updated: 2015-08-27 18:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

mbbaig commented on 2014-06-26 18:45

build fails. Change _sdkver to just 23 instead of 23.0.0.

_sdkver=23.0.0 => _sdkver=23

ryuzy commented on 2014-06-26 17:25

ADT 23.0.0 is out

sha1sums=('ad226a3b0335f6848038691195407e45816a3f37'
'c0a96dc032bb53e2921200c85f5cf650e49878e9')

ryuzy commented on 2014-06-26 17:23

ADT 23.0.0 is out

morealaz commented on 2014-04-15 13:29

Hi sergej,
Can you please update your repo?

iamlixiao commented on 2014-03-28 18:13

22.6.2 is out

pkgver=22.6.2
sha1sums=('9d2c3495fe0eae320a3a0c8cc03db4a8aba75a75'
'c0a96dc032bb53e2921200c85f5cf650e49878e9')

niklas.heer commented on 2014-03-20 20:20

please note that if make a fresh installation (maybe also an existing one) like me you'll also need to update the PKGBUILDs of eclipse-emf and eclipse-wtp according to the comments listed there. I also needed to delete my ~/.eclipse folder to be able to apply the settings. (probably only if you started installed the old packages and started eclipse)

neojski commented on 2014-03-20 20:03

22.6.1 is out. I needed it desperately so I updated pkgver to 22.6.1 and sha1sum to da8dea55380919c2419ff53918b73750e0c2db13.

jevonearth commented on 2014-03-20 04:06

ADT 22.6.1 is out.

rob-alexander commented on 2014-02-04 01:52

@donniezazen: Same for me. "pacman -Qi jdk" shows:

Provides: java-environment=7 java-runtime=7 java-runtime-headless=7 java-web-start=7

But that somehow doesn't satisfy the "java-environment>=6" dependency... I'm somewhat new to Arch so I still don't understand exactly why this is failing.

donniezazen commented on 2013-10-28 14:16

I have android-sdk unpacked in my home folder and path set in ~/.bashrc and I have jdk installed from AUR. When installing this package I am being asked to install android-sdk and jre7-openjdk. Am I doing something wrong?